<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewTipo;

class TipoEstadoPago extends NewTipo
{
	protected static $_table = 'tipo_estado_pagos';
	
    public function estados()
    {
    	return $this->hasMany(EstadoPago::class, 'estado_id')->findMany();
    }
}
